body {
  font-family: 'Lato';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: 'Montserrat';
}

a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover{
  background-color: #023727!important;
}

hr.link-light,
hr.link-dark {
  max-width: 15rem;
  padding: 0;
  text-align: center;
  border: none;
  border-top: solid 0.25rem;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

hr.link-light:after,
hr.link-dark:after {
  position: relative;
  top: -.8em;
  display: inline-block;
  padding: 0 0.25em;
  /*background-image: url('img/flower-dark.png');*/
  content: '\f0c1';
  font-family: FontAwesome;
  font-size: 2em;
}

hr.link-light {
  border-color: #fff;
}

hr.link-light:after {
  color: #fff;
  background-image: linear-gradient(270deg, #c11169, #8c1390);
}

hr.link-dark {
  border-color: #2C3E50;
}

hr.link-dark:after {
  color: #2C3E50;
  background-color: white;
}

hr.flower-light,
hr.flower-dark {
  max-width: 15rem;
  padding: 0;
  text-align: center;
  border: none;
  border-top: solid 0.25rem;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

hr.flower-dark:after {
  content: url('../img/flower-dark.png');
  position: relative;
  top: -1.0em;
  height: 60px;
  width: 60px;
  display: inline-block;
  padding: 4.5px 4.0px;
  background: white;
/*  content: '\f19d';
  font-family: FontAwesome;*/
  font-size: 2em;
}

hr.flower-light:after {
  content: url('../img/flower-light.png');
  position: relative;
  top: -1.0em;
  height: 60px;
  width: 60px;
  display: inline-block;
  padding: 4.5px 4.0px;
  background: white;
/*  content: '\f19d';
  font-family: FontAwesome;*/
  font-size: 2em;
}

span.flower-small:after {
  content: url('../img/flower-small.png');
  position: relative;
  top: 0.05em;
  height: 20px;
  width: 25px;
  display: inline-block;
  padding: 4.5px 4.0px;
  background: none;
}

hr.flower-light {
  border-color: #fff;
}

hr.flower-light:after {
  color: #fff;
  background-image: linear-gradient(270deg, #c11169, #8c1390);
}

hr.flower-dark {
  border-color: #3c3c3b;
}

hr.flower-dark:after {
  color: #3c3c3b;
  background-color: white;
}

section {
  padding: 6rem 0;
}

section h2 {
  font-size: 2.25rem;
  line-height: 2rem;
}

@media (min-width: 992px) {
  section h2 {
    font-size: 3rem;
    line-height: 2.5rem;
  }
}

.footer .footer-img {
  margin: 5px;
  margin-bottom: 15px;
  width: 350px;
}

.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}

.btn-social {
  width: 3.25rem;
  height: 3.25rem;
  font-size: 1.25rem;
  line-height: 2rem;
}

.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}

.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}

#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700;
  font-family: 'Montserrat';
}

#mainNav .navbar-brand {
  color: #fff;
  width: 167px;
}

#mainNav .navbar-nav {
  margin-top: 1rem;
  letter-spacing: 0.0625rem;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #fff;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color: #f1a100;
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #fff;
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #f1a100;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.8rem;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-brand {
    font-size: 2em;
    -webkit-transition: font-size 0.3s;
    -moz-transition: font-size 0.3s;
    transition: font-size 0.3s;
    width: 240px;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #fff;
    background: #023727;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #fff;
    background: #023727;
  }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
}

header.masthead {
  padding-top: calc(6rem + 72px);
  padding-bottom: 6rem;
}

header.masthead h1 {
  font-size: 3rem;
  line-height: 3rem;
}

header.masthead h2 {
  font-size: 1.3rem;
  font-family: 'Lato';
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(6rem + 106px);
    padding-bottom: 6rem;
  }
  header.masthead h1 {
    font-size: 4.75em;
    line-height: 4rem;
  }
  header.masthead h2 {
    font-size: 1.75em;
  }
}


.floating-label-form-group {
  position: relative;
  border-bottom: 1px solid #e9ecef;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding-right: 0;
  padding-left: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
}

.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e9ecef;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #023727;
}

form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e9ecef;
}

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: linear-gradient(270deg, #c11169, #8c1390);
  color: #fff;
}

.copyright {
  background-color: #343a40;
}

.link {
  color: #8c1390 ;
}

a {
  color: #8c1390 ;
}

.link a {
  color: #8c1390 ;
}

a:focus, a:hover, a:active {
  background-image: linear-gradient(270deg, #c11169, #8c1390);
}

.btn {
  border-width: 2px;
}

.bg-primary {
  background-color: #3c3c3b !important;
}

.bg-secondary {
  background-image: linear-gradient(270deg, #c11169, #8c1390); !important;
}

.text-primary {
  color: #023727 !important;
}

.text-secondary {
  color: #3c3c3b !important;
}

.btn-primary {
  background-color: #023727;
  border-color: #023727;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #128f76;
  border-color: #128f76;
}

.btn-secondary {
  background-color: #2C3E50;
  border-color: #2C3E50;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background-color: #1a252f;
  border-color: #1a252f;
}
